.Header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 80px 20px 20px;
  border-bottom: 1px solid #f4c807;
  // margin-bottom: 40px;
  max-height: 80px;
  height: 100%;
}
.btnsCont {
  display: flex;
  gap: 16px;
  align-items: center;
}
.headerSearchTheme {
  display: flex;
  align-items: center;
  gap: 16px;
}
.pageHeading {
  display: flex;
}
